body{
font-family: Arial;
background:#f4f4f4;
display:flex;
justify-content:center;
align-items:center;
height:100vh;
margin:0;
}

.loginBox{
background:white;
padding:40px;
border-radius:10px;
box-shadow:0 0 10px rgba(0,0,0,0.2);
text-align:center;
}

input{
padding:10px;
width:200px;
margin-bottom:10px;
}

button{
padding:10px 20px;
background:#e20613;
border:none;
color:white;
cursor:pointer;
}

.menu{
text-align:center;
}

.card{
display:block;
background:white;
margin:10px;
padding:20px;
border-radius:8px;
text-decoration:none;
color:black;
box-shadow:0 2px 6px rgba(0,0,0,0.2);
}

.card:hover{
background:#e20613;
color:white;
}

.logout{
margin-top:20px;
}
